---
Archive: CPAN
Bug-Database: https://github.com/ingydotnet/io-all-pm/issues
Bug-Submit: https://github.com/ingydotnet/io-all-pm/issues/new
Repository: https://github.com/ingydotnet/io-all-pm.git
Repository-Browse: https://github.com/ingydotnet/io-all-pm
